
#include "tm5.inc"

MODULE mo_aero_mem

  ! *mo_aero_mem* holds additional streams for diagnostics and storage
  !               of aerosol relevant quantities
  !
  ! Author:
  ! -------
  ! Philip Stier, MPI-MET           2001/2002
  !

  !--- Adopted for the boxmodel m7_box by Philip Stier.

  REAL :: d_cond_so4(1,1)
  REAL :: d_nuc_so4(1,1)

END MODULE mo_aero_mem
